#include "UserSettingsColorSelectorDropdownEditorDataEntry.h"


FUserSettingsColorSelectorDropdownEditorDataEntry::FUserSettingsColorSelectorDropdownEditorDataEntry()
{
	this->Color = FColor{};
	this->Label = FText::GetEmpty();
	this->IsDefaultColor = false;
}
